<template>
  <div :class="styles.layout">
    <slot />
  </div>
</template>

<script lang="ts">
import { Component, Vue } from 'vue-property-decorator';

const styles = require('./mainLayout.module.scss');

@Component({
  name: 'MainLayout',
  data: () => ({ styles }),
})
export default class MainLayout extends Vue {
}
</script>
